@font-face {
    font-family: 'Parkinsans';
    src: local('Parkinsans Light'), local('Parkinsans-Light'),
        url('source/Parkinsans-Light.woff2') format('woff2'),
        url('source/Parkinsans-Light.woff') format('woff'),
        url('source/Parkinsans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Parkinsans';
    src: local('Parkinsans Medium'), local('Parkinsans-Medium'),
        url('source/Parkinsans-Medium.woff2') format('woff2'),
        url('source/Parkinsans-Medium.woff') format('woff'),
        url('source/Parkinsans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Parkinsans';
    src: local('Parkinsans Regular'), local('Parkinsans-Regular'),
        url('source/Parkinsans-Regular.woff2') format('woff2'),
        url('source/Parkinsans-Regular.woff') format('woff'),
        url('source/Parkinsans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Parkinsans';
    src: local('Parkinsans Bold'), local('Parkinsans-Bold'),
        url('source/Parkinsans-Bold.woff2') format('woff2'),
        url('source/Parkinsans-Bold.woff') format('woff'),
        url('source/Parkinsans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Parkinsans';
    src: local('Parkinsans ExtraBold'), local('Parkinsans-ExtraBold'),
        url('source/Parkinsans-ExtraBold.woff2') format('woff2'),
        url('source/Parkinsans-ExtraBold.woff') format('woff'),
        url('source/Parkinsans-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Parkinsans';
    src: local('Parkinsans SemiBold'), local('Parkinsans-SemiBold'),
        url('source/Parkinsans-SemiBold.woff2') format('woff2'),
        url('source/Parkinsans-SemiBold.woff') format('woff'),
        url('source/Parkinsans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

